PROGRAM   CharTb21 ;
{$APPTYPE CONSOLE}
VAR
   i : Integer ;
BEGIN
   {----- LOOP , On each char }
   FOR i := 0 TO 255 DO BEGIN
      {----- Write char  ( Ignoring problem chars )  }
      IF    (i = $00) or (i = $07) or (i = $08) or (i = $09)
         or (i = $0A) or (i = $0D) or (i = $1A)
      THEN Write (   '-'   )
      ELSE Write (   Chr(i)   );
   END;{i}
END.
